# Generated by Django 3.1.3 on 2021-02-21 13:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shop', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='digital',
            field=models.BooleanField(default=False, null=True),
        ),
        migrations.AlterField(
            model_name='slideimg',
            name='image',
            field=models.ImageField(default=('slider-image-1-1920x700.jpg', 'slider-image-2-1920x700.jpg', 'slider-image-3-1920x700.jpg'), upload_to='slider/%Y/%m/%d'),
        ),
    ]
